This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 868725 - [abrt] rhythmbox-2.97-1.fc17: strlen: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.97-1.fc17: strlen: Process /usr/bin/rhythmbox was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:a6c0681d78b6830a02d7308ffd1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-21 20:58 EDT by Erick Lopez
Modified: 2013-07-31 17:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 17:11:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (611 bytes, text/plain)
2012-10-21 20:58 EDT, Erick Lopez
no flags Details
File: environ (1.31 KB, text/plain)
2012-10-21 20:58 EDT, Erick Lopez
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-21 20:58 EDT, Erick Lopez
no flags Details
File: backtrace (48.05 KB, text/plain)
2012-10-21 20:58 EDT, Erick Lopez
no flags Details
File: cgroup (129 bytes, text/plain)
2012-10-21 20:58 EDT, Erick Lopez
no flags Details
File: maps (59.96 KB, text/plain)
2012-10-21 20:58 EDT, Erick Lopez
no flags Details
File: dso_list (20.92 KB, text/plain)
2012-10-21 20:58 EDT, Erick Lopez
no flags Details
File: var_log_messages (293 bytes, text/plain)
2012-10-21 20:58 EDT, Erick Lopez
no flags Details
File: open_fds (1.43 KB, text/plain)
2012-10-21 20:58 EDT, Erick Lopez
no flags Details

  None (edit)
Description Erick Lopez 2012-10-21 20:58:27 EDT
Description of problem:
I have a sony tablet S, selected camera(PTP) in my Storage settings and when open Rhytmbox crash.

Version-Release number of selected component:
rhythmbox-2.97-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        rhythmbox '/run/user/elopez/gvfs/gphoto2 mount on usb%3A002,006'
crash_function: strlen
kernel:         3.6.1-1.fc17.i686.PAE

truncated backtrace:
:Thread no. 1 (7 frames)
: #0 strlen at ../sysdeps/i386/i686/multiarch/strlen-sse2-bsf.S:51
: #1 LIBMTP_Open_Raw_Device_Uncached at libmtp.c:1808
: #2 LIBMTP_Open_Raw_Device at libmtp.c:2085
: #3 open_device at rb-mtp-thread.c:162
: #4 run_task at rb-mtp-thread.c:624
: #5 task_thread at rb-mtp-thread.c:695
: #6 g_thread_proxy at gthread.c:801
Comment 1 Erick Lopez 2012-10-21 20:58:29 EDT
Created attachment 631156 [details]
File: core_backtrace
Comment 2 Erick Lopez 2012-10-21 20:58:31 EDT
Created attachment 631157 [details]
File: environ
Comment 3 Erick Lopez 2012-10-21 20:58:32 EDT
Created attachment 631158 [details]
File: limits
Comment 4 Erick Lopez 2012-10-21 20:58:34 EDT
Created attachment 631159 [details]
File: backtrace
Comment 5 Erick Lopez 2012-10-21 20:58:35 EDT
Created attachment 631160 [details]
File: cgroup
Comment 6 Erick Lopez 2012-10-21 20:58:37 EDT
Created attachment 631161 [details]
File: maps
Comment 7 Erick Lopez 2012-10-21 20:58:39 EDT
Created attachment 631162 [details]
File: dso_list
Comment 8 Erick Lopez 2012-10-21 20:58:40 EDT
Created attachment 631163 [details]
File: var_log_messages
Comment 9 Erick Lopez 2012-10-21 20:58:42 EDT
Created attachment 631164 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 16:47:21 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 17:11:11 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.